Skip to content

Account

The account and key behind the request.

Get the current key

GET/me

Works with any valid API key

Check a key and see which account it belongs to, what it may do and whether it is a live or a test key. Needs no scope.

Returns

  • dataobjectRequired

Responses

  • 200
  • 401The API key is missing, invalid, expired or revoked.
  • 429Too many requests for this key. Wait for the Retry-After seconds.
curl https://vocenya.com/api/public/v1/me \
  -H "Authorization: Bearer $VOCENYA_API_KEY"
Response 200
{
  "data": {
    "livemode": true,
    "organization": {
      "id": 1,
      "name": "Rivera Plumbing",
      "hipaa_mode": true,
      "timezone": "America/Chicago"
    },
    "api_key": {
      "id": 1,
      "name": "Zapier",
      "prefix": "vk_live_a1b2c3d4",
      "mode": "live",
      "scopes": [
        "leads:read",
        "leads:write"
      ],
      "expires_at": "2026-10-02T14:03:11+00:00"
    }
  }
}